<h1>Login to Lyrix</h1>

<% form_tag sessions_path do -%>
<label for="login">Login</label>
<%= text_field_tag 'login' %>

<label for="password">Password</label>
<%= password_field_tag 'password' %>

<label for="remember_me">Remember me:</label>
<%= check_box_tag 'remember_me' %>

<br />
<%= submit_tag 'Log in' %>
<% end -%>
